
.RadPanelBar_SIgnmanagerPanelBar {
	color: black;
	background-color: #c8eaf5;
	font: 100 12px "Segoe UI",Arial,Helvetica,sans-serif;
	line-height: 39px;
}

	.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup {
		border-color: #cdcdcd;
	}

	.RadPanelBar_SIgnmanagerPanelBar .rpItem {
		font-size: 22px;
		line-height: 39px;
		border-top: 0px none #cdcdcd;
	}

		.RadPanelBar_SIgnmanagerPanelBar .rpItem.rpFirst {
			border-top: 0;
		}

	.RadPanelBar_SIgnmanagerPanelBar .rpTemplate {
		font-size: 12px;
		line-height: 39px;
	}

	.RadPanelBar_SIgnmanagerPanelBar .rpLink, .RadPanelBar_SIgnmanagerPanelBar .rpHeaderTemplate {
		border: 0 !important;
		color: black;
		background-color: #f9f9f9;
		position: relative;
	}

		.RadPanelBar_SIgnmanagerPanelBar .rpLink:hover, .RadPanelBar_SIgnmanagerPanelBar .rpLink.rpFocused, .RadPanelBar_SIgnmanagerPanelBar .rpHeaderTemplate:hover, .RadPanelBar_SIgnmanagerPanelBar .rpHeaderTemplate.rpFocused {
			background-color: #e8e8e8;
		}

		.RadPanelBar_SIgnmanagerPanelBar .rpLink.rpExpanded, .RadPanelBar_SIgnmanagerPanelBar .rpHeaderTemplate.rpExpanded {
			border-bottom: 0px none #cdcdcd !important;
			color: white;
			background-color: #25a0da;
		}

	.RadPanelBar_SIgnmanagerPanelBar .rpOut {
		padding: 0 !important;
		border: 0 !important;
	}

	.RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem {
		font-size: 12px;
		line-height: 39px;
		border: 0;
	}

		.RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpLink, .RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpHeaderTemplate {
			font-size: 12px;
			line-height: 39px;
		}

			.RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpLink:hover, .RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpLink.rpFocused, .RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpHeaderTemplate:hover, .RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpHeaderTemplate.rpFocused {
				background-color: #e8e8e8;
			}

			.RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpLink.rpSelected, .RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpHeaderTemplate.rpSelected {
				color: white;
				background-color: #25a0da;
			}

			.RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpLink.rpExpanded, .RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpHeaderTemplate.rpExpanded {
				color: white;
				background-color: #25a0da;
			}

	.RadPanelBar_SIgnmanagerPanelBar .rpExpandHandle {
		margin: 0 !important;
		width: 16px !important;
		height: 16px !important;
		border: 0px none;
		border-radius: 15px;
		position: absolute;
		top: 10px;
		left: auto;
		right: 5px;
	}

	.RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpExpandHandle {
		border: 0 !important;
		top: 2px;
	}

	.RadPanelBar_SIgnmanagerPanelBar .rpExpandable .rpExpandHandle {
		background-image: url('/w2/Images3/?ImgId=MenuArrowRightBlue');
		background-size: contain;
	}

	.RadPanelBar_SIgnmanagerPanelBar .rpExpanded .rpExpandHandle {
		background-position: -111px -11px;
	}





DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup {
	BORDER-LEFT-COLOR: #CDCDCD;
	BORDER-TOP: 0px none #CDCDCD;
	BORDER-RIGHT: 0px none #CDCDCD;
	BORDER-BOTTOM: 0px none #CDCDCD;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpItem {
	BORDER-LEFT-COLOR: #CDCDCD;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpLink {
	FONT-SIZE: 12px;
	FONT-FAMILY: Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	COLOR: #00476C;
	LINE-HEIGHT: 39px;
	TEXT-INDENT: 15px;
}

	DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpLink:hover {
		COLOR: #FFFFFF;
		BACKGROUND-COLOR: #20C7D7;
	}


DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpExpandable {
	COLOR: #00476C;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpExpanded {
	COLOR: #FFFFFF;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpSelected {
	COLOR: #FFFFFF;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpLink .rpText {
	BACKGROUND-COLOR: #C8EAF5;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpLink:hover .rpText {
	BACKGROUND-COLOR: #00699F;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpExpandable .rpText {
	BACKGROUND-COLOR: #C8EAF5;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpExpanded .rpText {
	BACKGROUND-COLOR: #00476C;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpSelected .rpText {
	BACKGROUND-COLOR: #00476C;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpItem .rpGroup .rpLink {
	TEXT-INDENT: 20px;
}

	DIV.RadPanelBar_SIgnmanagerPanelBar .rpItem .rpGroup .rpLink .rpOut {
		MARGIN-RIGHT: 0px;
	}

	DIV.RadPanelBar_SIgnmanagerPanelBar .rpItem .rpGroup .rpLink .rpText {
		PADDING-RIGHT: 0px;
		BACKGROUND-COLOR: #A5E4F2;
	}

	DIV.RadPanelBar_SIgnmanagerPanelBar .rpItem .rpGroup .rpLink:hover .rpText {
		BACKGROUND-COLOR: #00699F;
	}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpItem .rpGroup .rpSelected .rpText {
	BACKGROUND-COLOR: #00476C;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpItem .rpGroup .rpExpanded .rpText {
	BACKGROUND-COLOR: #00476C;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpExpandHandle {
	top: 10px;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpSelected .rpExpandHandle, DIV.RadPanelBar_SIgnmanagerPanelBar .rpExpanded .rpExpandHandle {
	background-size: contain;
	background-image: url('/w2/Images3/?ImgId=MenuArrowDownWhite');
	background-position-x: -2px;
}


.RadSplitter .rspSlideContent {
	BACKGROUND-COLOR: #c8eaf5;
}


DIV.RadPanelBar_SIgnmanagerPanelBar .rpFocused .rpText {
	BACKGROUND-COLOR: #00476C;
	COLOR: #FFFFFF;
}

/*.RadPanelBar span.rpText {
	text-overflow: ellipsis;
}*/


.RadPanelBar span.rpText u {
	FONT-SIZE: 12px;
	TEXT-INDENT: 15px;
	text-decoration: none;
}

.RadPanelBar .rpImage {
	padding: 0px 0px 0px 0px;
	top: 10px;
	left: 3px;
	position: absolute;
}




/*  ------- OVERRIDE ------------*/


.RadPanelBar_SIgnmanagerPanelBar {
	color: black;
	background-color: #ffffff;
	font: 100 12px "Segoe UI",Arial,Helvetica,sans-serif;
	line-height: 39px;
}

	.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup {
	}

	.RadPanelBar_SIgnmanagerPanelBar .rpItem {
		font-size: 22px;
		line-height: 39px;
	}

		.RadPanelBar_SIgnmanagerPanelBar .rpItem.rpFirst {
		}

	.RadPanelBar_SIgnmanagerPanelBar .rpTemplate {
		font-size: 12px;
		line-height: 39px;
	}

	.RadPanelBar_SIgnmanagerPanelBar .rpLink, .RadPanelBar_SIgnmanagerPanelBar .rpHeaderTemplate {
		color: black;
		background-color: #f9f9f9;
		position: relative;
	}

		.RadPanelBar_SIgnmanagerPanelBar .rpLink:hover, .RadPanelBar_SIgnmanagerPanelBar .rpLink.rpFocused, .RadPanelBar_SIgnmanagerPanelBar .rpHeaderTemplate:hover, .RadPanelBar_SIgnmanagerPanelBar .rpHeaderTemplate.rpFocused {
			background-color: #ffffff;
		}

		.RadPanelBar_SIgnmanagerPanelBar .rpLink.rpExpanded, .RadPanelBar_SIgnmanagerPanelBar .rpHeaderTemplate.rpExpanded {
			color: white;
			background-color: #ffffff;
		}

	.RadPanelBar_SIgnmanagerPanelBar .rpOut {
		padding: 0 !important;
	}

	.RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem {
		font-size: 12px;
		line-height: 39px;
	}

		.RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpLink, .RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpHeaderTemplate {
			font-size: 12px;
			line-height: 39px;
		}

			.RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpLink:hover, .RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpLink.rpFocused, .RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpHeaderTemplate:hover, .RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpHeaderTemplate.rpFocused {
				background-color: #ffffff;
			}

			.RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpLink.rpSelected, .RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpHeaderTemplate.rpSelected {
				color: white;
				background-color: #ffffff;
			}

			.RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpLink.rpExpanded, .RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpHeaderTemplate.rpExpanded {
				color: #004164;
				background-color: #ffffff;
			}

	.RadPanelBar_SIgnmanagerPanelBar .rpExpandHandle {
		margin: 0 !important;
		width: 16px !important;
		height: 16px !important;
		;
		border-radius: 15px;
		position: absolute;
		top: 10px;
		left: auto;
		right: 5px;
	}

	.RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpExpandHandle {
		top: 2px;
	}

	.RadPanelBar_SIgnmanagerPanelBar .rpExpandable .rpExpandHandle {
		background-image: url('/w2/Images3/?ImgId=MenuArrowRightBlue');
		background-size: contain;
	}

	.RadPanelBar_SIgnmanagerPanelBar .rpExpanded .rpExpandHandle {
		background-position: -111px -11px;
	}



DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup {
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpItem {
	BORDER-LEFT-COLOR: #CDCDCD;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpLink {
	FONT-SIZE: 12px;
	FONT-FAMILY: Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	COLOR: #004164;
	LINE-HEIGHT: 30px;
	TEXT-INDENT: 28px;
}

	DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpLink:hover {
		COLOR: #004164;
		BACKGROUND-COLOR: #ffffff;
	}


DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpExpandable {
	COLOR: #004164;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpExpanded {
	COLOR: #004164;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpSelected {
	COLOR: #004164;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpLink .rpText {
	BACKGROUND-COLOR: #ffffff;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpLink:hover .rpText {
	BACKGROUND-COLOR: #e0ebec;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpExpandable .rpText {
	BACKGROUND-COLOR: #ffffff;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpExpanded .rpText {
	BACKGROUND-COLOR: #ffffff;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpRootGroup .rpSelected .rpText {
	BACKGROUND-COLOR: #e0ebec;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpItem .rpGroup .rpLink {
	TEXT-INDENT: 20px;
}

	DIV.RadPanelBar_SIgnmanagerPanelBar .rpItem .rpGroup .rpLink .rpOut {
		MARGIN-RIGHT: 0px;
	}

	DIV.RadPanelBar_SIgnmanagerPanelBar .rpItem .rpGroup .rpLink .rpText {
		PADDING-RIGHT: 0px;
		BACKGROUND-COLOR: #ffffff;
	}

	DIV.RadPanelBar_SIgnmanagerPanelBar .rpItem .rpGroup .rpLink:hover .rpText {
		BACKGROUND-COLOR: #e0ebec;
	}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpItem .rpGroup .rpSelected .rpText {
	COLOR: #004164;
	BACKGROUND-COLOR: #c8eaf5;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpItem .rpGroup .rpExpanded .rpText {
	BACKGROUND-COLOR: #ffffff;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpExpandHandle {
	top: 10px;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpSelected .rpExpandHandle, DIV.RadPanelBar_SIgnmanagerPanelBar .rpExpanded .rpExpandHandle {
	background-size: contain;
	background-image: url('/w2/Images3/?ImgId=MenuArrowDownBlue');
	background-position-x: -2px;
}

DIV.RadPanelBar_SIgnmanagerPanelBar .rpSelected .rpExpandHandle {
	background-size: contain;
	background-image: none;
	background-position-x: -2px;
}


.RadSplitter .rspSlideContent {
	BACKGROUND-COLOR: #ffffff;
}


DIV.RadPanelBar_SIgnmanagerPanelBar .rpFocused .rpText {
	BACKGROUND-COLOR: #e0ebec;
	COLOR: #004164;
}

/*.RadPanelBar span.rpText {
	text-overflow: ellipsis;
}*/


.RadPanelBar span.rpText u {
	FONT-SIZE: 12px;
	TEXT-INDENT: 15px;
	text-decoration: none;
}

.RadPanelBar .rpImage {
	padding: 0px 0px 0px 0px;
	top: 0px;
	left: 0px;
	position: absolute;
}



.rpText u {
	font-size: 12px;
}

.RadPanelBar_SIgnmanagerPanelBar .rpItem {
	border-top: 0px none #ffffff !important;
}

 .RadPanelBar_SIgnmanagerPanelBar .rpOut {
	border-bottom: 2px dotted #dddddd !important;	
	border-top: 0px none #ffffff !important;
}


.RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpLink, .RadPanelBar_SIgnmanagerPanelBar .rpGroup .rpItem .rpHeaderTemplate {
	line-height: 30px;
}
